body  { font-family: Verdana, Arial, Geneva, sans-serif; font-weight: normal; color: #222222; margin: 0 0 0 0; padding: 0 0 0 0; width : auto; }
a     { font-family: #0000ff; }
h2    { background:#ffffff; color:#000000; padding:0; font-size: 24px; line-height: 28px; text-align: center; border: 0px solid #aaaaff; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
table { background:#ffffff; color:#000000; padding:2; font-size: 14px; line-height: 16px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; } 
